---
#banner-client.yaml
#This forms the header on the staff login page. It can be useful to inform
#your clients about your login and registration policies.
#---
notes: >
  Questo compone l'intestazione della pagina di autenticazione clienti. Può essere utile informare i clienti sulle modalità di autenticazione e sulle regole di registrazione.
name: "Accedi a %{company.name}"
body: >
  Per servirti meglio, incoraggiamo i nostri clienti a registrare un account.
